﻿/* -------------------------------------------------------------------
Stylesheet Guide
----------------------------------------------------------------------
	Styling Colors by Changer control
	01. color 1 --> blue, grey, orange
	02. color 2 --> green, grey
	03. color 3 --> dark-red, grey
	
		
	CSS Properties
	--------------
	color
	background-color
	border-color
	selection	
	
*/

/* ---------------------------------------------------------------------- */
/*	Styling
/* ---------------------------------------------------------------------- */

/* Color */

.color-1 .navigation > div > ul ul li:hover > a,
.color-1 .navigation > div > ul ul li.current-menu-item > a,
.color-1 .navigation > div > ul ul li.current-menu-parent > a,
.color-1 .navigation > div > ul ul li.current-menu-ancestor > a,
.color-1 .navigation > div > ul ul li.current_page_item > a,
.color-1 .navigation > div > ul ul li.current_page_parent > a,
.color-1 .navigation > div > ul ul li.current_page_ancestor > a,
.color-1 .simple-pricing-table.type-1 .featured .cost,
.color-1 .simple-pricing-table.type-2 .title,
.color-1 .widget_popular_posts a:hover h6,
.color-1 #sidebar .widget li a:hover, 
.color-1 .entry-meta span:before,
.color-1 .entry-title h2 a:hover,
.color-1 #sidebar .jta-tweet-a, 
.color-1 .entry-meta a:hover,
.color-1 .author-entry h5,
.color-1 .quote-author,
.color-1 #top-navigation ul.dynamic li.dynamic:hover span{
	color: #2d5c88;
}

/*xportal*/
.color-1 .dark-link, .color-1 .dark-link i:before,
.color-1 #footer a,
.color-1 .default-table td a, .color-1 .default-table td a *,
.map-link, .map-link a, .map-link i:before,
.color-1 p .more-link,
.color-1 .default-link{
	color:#ff6600;
}
.color-1 .light-link, .color-1 .light-link i:before,
.color-1 #footer a:hover, .color-1 #footer i, 
.color-1 #layerslider .inline-h1,
.color-1 .default-table th, 
.color-1 .event-date-box span,
.color-1 #top-navigation ul.root > li > a:hover span,
.color-1 .default-table th,
.color-1 #footer h6{
	color:#fff;
}
.color-1 .tooltip, .color-1 h1,
.color-1 .portfolio-filter li a:hover, .color-1 .portfolio-filter .active,
.color-1 h3, .color-1 h3 a,.color-1 h3 a *, .color-1 blockquote, .comment .comment-author a,
.color-1 h1, .color-1 a.tooltip-link, .color-1 .fancybox-title-inside-wrap {
	color:#288adf;
}
.color-1 #layerslider .inline-h2 a{
	color:#000;
}
.color-1 h2, .color-1 h5{
	color:#212121;
}
.color-1 h6{
	color:#666;
}
.color-1 h4{
	color:#929292;
}
.color-1 #footer *{
	color: #b6b6b6;
}
.color-1 h3, #sidebar .active a, 
.color-1 h2.ms-webpart-titleText{
	color: #3a89c9;
}
.color-1 .company-name{
	color: #3a89c9!important;
}
.color-1 #footer .copyright{
	color: #7b7b7b;
}
.color-1 blockquote, .color-1 blockquote .blockquote *{
	color: #1177d0;
}
.color-1 .default-date i.icon-calendar:before{
	color:#48abfb;
}
.color-1 .media-title{
	color:#fff!important;
}


/*Color -color-2 */
.color-2 .navigation > div > ul ul li:hover > a,
.color-2 .navigation > div > ul ul li.current-menu-item > a,
.color-2 .navigation > div > ul ul li.current-menu-parent > a,
.color-2 .navigation > div > ul ul li.current-menu-ancestor > a,
.color-2 .navigation > div > ul ul li.current_page_item > a,
.color-2 .navigation > div > ul ul li.current_page_parent > a,
.color-2 .navigation > div > ul ul li.current_page_ancestor > a,
.color-2 .simple-pricing-table.type-1 .featured .cost,
.color-2 .simple-pricing-table.type-2 .title,
.color-2 .widget_popular_posts a:hover h6,
.color-2 #sidebar .widget li a:hover, 
.color-2 .entry-meta span:before,
.color-2 .entry-title h2 a:hover,
.color-2 #sidebar .jta-tweet-a, 
.color-2 .entry-meta a:hover,
.color-2 .author-entry h5,
.color-2 .quote-author,
.color-2 #top-navigation ul.dynamic li.dynamic:hover span{
	color: #8fa541;
}

/*xportal*/
.color-2 .dark-link, .color-2 .dark-link i:before,
.color-2 #footer a,
.color-2 .default-table td a, .color-2 .default-table td a *,
.map-link, .map-link a, .map-link i:before,
.color-2 p .more-link,
.color-2 .default-link{
	color:#6d810e;
}
.color-2 .light-link, .color-2 .light-link i:before,
.color-2 #footer a:hover, .color-2 #footer i, 
.color-2 #layerslider .inline-h1,
.color-2 .default-table th, 
.color-2 .event-date-box span,
.color-2 #top-navigation ul.root > li > a:hover span,
.color-2 .default-table th,
.color-2 #footer h6{
	color:#fff;
}
.color-2 .tooltip, .color-2 h1,
.color-2 .portfolio-filter li a:hover, .color-2 .portfolio-filter .active,
.color-2 h3, .color-2 h3 a,.color-2 h3 a *, .color-2 blockquote, .comment .comment-author a,
.color-2 h1, .color-2 a.tooltip-link, .color-2 .fancybox-title-inside-wrap {
	color:#6D810E;
}
.color-2 #layerslider .inline-h2 a{
	color:#000;
}
.color-2 h2, .color-2 h5{
	color:#212121;
}
.color-2 h6{
	color:#666;
}
.color-2 h4{
	color:#929292;
}
.color-2 #footer *{
	color: #b6b6b6;
}
.color-2 h3, #sidebar .active a, 
.color-2 h2.ms-webpart-titleText{
	color: #8fa541;
}
.color-2 #footer .copyright{
	color: #7b7b7b;
}
.color-2 blockquote, .color-2 blockquote .blockquote *{
	color: #8fa541;
}
.color-2 .default-date i.icon-calendar:before{
	color:#79be0b;
}
.color-2 .media-title{	
	color: #a9c358!important;
}



/*Color -color-3 */
.color-3 #top-navigation ul.dynamic li.dynamic:hover span{
	color:#960032;
}
.color-3 #top-navigation ul.dynamic li.dynamic:hover ul.dynamic span{
	color:#333;
}
.color-3 #top-navigation ul.dynamic ul.dynamic li.dynamic:hover span{ /*3rd level*/
	color:#960032;
}
.color-3 .navigation > div > ul ul li:hover > a,
.color-3 .navigation > div > ul ul li.current-menu-item > a,
.color-3 .navigation > div > ul ul li.current-menu-parent > a,
.color-3 .navigation > div > ul ul li.current-menu-ancestor > a,
.color-3 .navigation > div > ul ul li.current_page_item > a,
.color-3 .navigation > div > ul ul li.current_page_parent > a,
.color-3 .navigation > div > ul ul li.current_page_ancestor > a,
.color-3 .simple-pricing-table.type-1 .featured .cost,
.color-3 .simple-pricing-table.type-2 .title,
.color-3 .widget_popular_posts a:hover h6,
.color-3 #sidebar .widget li a:hover, 
.color-3 .entry-meta span:before,
.color-3 .entry-title h2 a:hover,
.color-3 #sidebar .jta-tweet-a, 
.color-3 .entry-meta a:hover,
.color-3 .author-entry h5,
.color-3 .quote-author,
.color-3 .lang-switcher a{
	color: #960032;
}

/*xportal*/
.color-3 .dark-link, .color-3 .dark-link i:before,
.color-3 #footer a,
.color-3 .default-table td a, .color-3 .default-table td a *,
.map-link, .map-link a, .map-link i:before,
.color-3 p .more-link,
.color-3 .default-link{
	color:#8f0030;
}
.color-3 .light-link, .color-3 .light-link i:before,
.color-3 #footer a:hover, .color-3 #footer i, 
.color-3 #layerslider .inline-h1,
.color-3 .default-table th, 
.color-3 .event-date-box span,
.color-3 #top-navigation ul.root > li > a:hover span,
.color-3 .default-table th,
.color-3 #footer h6, 
.color-3 .progress-current-txt{
	color:#fff;
}
.color-3 .tooltip, .color-3 h1,
.color-3 .portfolio-filter li a:hover, .color-3 .portfolio-filter .active,
.color-3 h3, .color-3 h3 a,.color-3 h3 a *, .color-3 blockquote, .comment .comment-author a,
.color-3 h1, .color-3 a.tooltip-link, .color-3 .fancybox-title-inside-wrap {
	color:#8f0030;
}
.color-3 #layerslider .inline-h2 a{
	color:#000;
}
.color-3 h2, .color-3 h5{
	color:#212121;
}
.color-3 h6{
	color:#666;
}
.color-3 h4{
	color:#929292;
}
.color-3 #footer *{
	color: #b6b6b6;
}
.color-3 h3, #sidebar .active a, 
.color-3 h2.ms-webpart-titleText,
.color-3 h2.ms-webpart-titleText *{
	color: #8f0030;
}
.color-3 h2.header-with-icon{
	color: #8f0030!important;
}
.color-3 #footer .copyright{
	color: #ccc;
}
.color-3 #footer li a{
	color: #b6b6b6;
}
.color-3 blockquote, .color-3 blockquote .blockquote *, .color-3 .progress-launch-txt{
	color: #8f0030;
}
.color-3 .default-date i.icon-calendar:before{
	color:#8f0030;
}
.color-3 .orange-tiles .default-date i.icon-calendar:before{
	color: #b2b2b2;
}
.color-3 .header-links, .color-3 .header-links *{
	color: #98012e;
}



/* Background Color - color-1 */
.color-1 .navigation > div > ul > li:hover > a,
.color-1 .navigation > div > ul > li.current-menu-item > a,
.color-1 .navigation > div > ul > li.current-menu-parent > a,
.color-1 .navigation > div > ul > li.current-menu-ancestor > a,
.color-1 .navigation > div > ul > li.current_page_item > a,
.color-1 .navigation > div > ul > li.current_page_parent > a,
.color-1 .navigation > div > ul > li.current_page_ancestor > a,

.color-1 .simple-pricing-table.type-2 .featured .price,
.color-1 .simple-pricing-table .featured .button,
.color-1 .jta-tweet-list-controls span:hover,
.color-1 .simple-pricing-table.type-1 .title,
.color-1 .gallery-slider-nav:hover a:hover,
.color-1 .post-slider-nav:hover a:hover,
.color-1 .flex-direction-nav a:hover,
.color-1 .portfolio-controls a:hover,
.color-1 .acc-trigger.active:before,
/*.color-1 #layerslider .inline-h2,*/
.color-1 .detail-box .transform,
.color-1 .ajax-nav li:hover > a,
.color-1 .jcarousel-prev:hover,
.color-1 .jcarousel-next:hover,
.color-1 .wp-pagenavi .current,
.color-1 .button.default:hover,
.color-1 .flexslider .caption,
.color-1 .ajax-nav .current a, 
.color-1 ul.type-1 li:before,
.color-1 .quotes-nav a:hover,
.color-1 #back-top:hover,
.color-1 .dropcap.color,
.color-1 i.small-arrows,
.color-1 .curtain,
.color-1 .button.secondary,
.color-1 .event-date-box,
.color-1 .pagination .current span,
blockquote  i,
.color-1 #top-navigation ul.root li.static a.selected,
.color-1 #top-navigation ul ul li.static:hover,
.color-1 #top-navigation ul.root > li > a:hover{
	background-color: #3a89c9; 
}

.color-1 .button.secondary:hover{
	background-color:#000;
}

.color-1 #layerslider .inline-h2,
.color-1 .news-item .transform, .color-1 .pagination > li > a:hover,
.color-1 .boxed-arr-list li:before{
	background-color:#ff6600;	
}

.color-1 .default-table th{
	background-color:#55a7e5;
}
.color-1 .lang-switcher{
	background: #FF6600;
}
.color-1 #weather {    		
	background: #ff8c40;
}
.color-1 .media-title{
	background-color: #2f789e;
}

/* Background Color - color-2 */
.color-2 .navigation > div > ul > li:hover > a,
.color-2 .navigation > div > ul > li.current-menu-item > a,
.color-2 .navigation > div > ul > li.current-menu-parent > a,
.color-2 .navigation > div > ul > li.current-menu-ancestor > a,
.color-2 .navigation > div > ul > li.current_page_item > a,
.color-2 .navigation > div > ul > li.current_page_parent > a,
.color-2 .navigation > div > ul > li.current_page_ancestor > a,

.color-2 .simple-pricing-table.type-2 .featured .price,
.color-2 .simple-pricing-table .featured .button,
.color-2 .jta-tweet-list-controls span:hover,
.color-2 .simple-pricing-table.type-1 .title,
.color-2 .gallery-slider-nav:hover a:hover,
.color-2 .post-slider-nav:hover a:hover,
.color-2 .flex-direction-nav a:hover,
.color-2 .portfolio-controls a:hover,
.color-2 .acc-trigger.active:before,
/*.color-2 #layerslider .inline-h2,*/
.color-2 .detail-box .transform,
.color-2 .ajax-nav li:hover > a,
.color-2 .jcarousel-prev:hover,
.color-2 .jcarousel-next:hover,
.color-2 .wp-pagenavi .current,
.color-2 .button.default:hover,
.color-2 .flexslider .caption,
.color-2 .ajax-nav .current a, 
.color-2 ul.type-1 li:before,
.color-2 .quotes-nav a:hover,
.color-2 #back-top:hover,
.color-2 .dropcap.color,
.color-2 i.small-arrows,
.color-2 .curtain,
.color-2 .button.secondary,
.color-2 .event-date-box,
.color-2 .pagination .current span,
blockquote  i,
.color-2 #top-navigation ul.root li.static a.selected,
.color-2 #top-navigation ul ul li.static:hover,
.color-2 #top-navigation ul.root > li > a:hover{
	background-color: #8ea541; 
}

.color-2 .button.secondary:hover{
	background-color:#000;
}

.color-2 #layerslider .inline-h2,
.color-2 .news-item .transform, .color-2 .pagination > li > a:hover,
.color-2 .boxed-arr-list li:before{
	background-color:#8fa541;	
}

.color-2 .default-table th{
	background-color:#8fa541;
}

.color-2 .lang-switcher{
	background:#8ea541;
}
.color-2 #weather{
	background: #acc069;
}
.color-2 .media-title{
	background-color: #000;
}



/* Background Color - color-3 */
.color-3 .navigation > div > ul > li:hover > a,
.color-3 .navigation > div > ul > li.current-menu-item > a,
.color-3 .navigation > div > ul > li.current-menu-parent > a,
.color-3 .navigation > div > ul > li.current-menu-ancestor > a,
.color-3 .navigation > div > ul > li.current_page_item > a,
.color-3 .navigation > div > ul > li.current_page_parent > a,
.color-3 .navigation > div > ul > li.current_page_ancestor > a,

.color-3 .simple-pricing-table.type-2 .featured .price,
.color-3 .simple-pricing-table .featured .button,
.color-3 .jta-tweet-list-controls span:hover,
.color-3 .simple-pricing-table.type-1 .title,
.color-3 .gallery-slider-nav:hover a:hover,
.color-3 .post-slider-nav:hover a:hover,
.color-3 .flex-direction-nav a:hover,
.color-3 .portfolio-controls a:hover,
.color-3 .acc-trigger.active:before,
/*.color-3 #layerslider .inline-h2,*/
.color-3 .detail-box .transform,
.color-3 .ajax-nav li:hover > a,
.color-3 .jcarousel-prev:hover,
.color-3 .jcarousel-next:hover,
.color-3 .wp-pagenavi .current,
.color-3 .button.default:hover,
.color-3 .flexslider .caption,
.color-3 .ajax-nav .current a, 
.color-3 ul.type-1 li:before,
.color-3 .quotes-nav a:hover,
.color-3 #back-top:hover,
.color-3 .dropcap.color,
.color-3 i.small-arrows,
.color-3 .curtain,
.color-3 .button.secondary,
.color-3 .event-date-box,
.color-3 .pagination .current span,
blockquote  i,
.color-3 #top-navigation ul.root li.static a.selected,
.color-3 #top-navigation ul ul li.static:hover,
.color-3 #top-navigation ul.root > li > a:hover{
	background-color: #960032; 
}

.color-3 .button.secondary:hover{
	background-color:#000;
}

.color-3 #layerslider .inline-h2,
.color-3 .news-item .transform, .color-3 .pagination > li > a:hover,
.color-3 .boxed-arr-list li:before{
	background-color:#960032;	
}

.color-3 .default-table th{
	background-color:#960032;
}

.color-3 .lang-switcher{
	/*background:#ccc;*/
}
.color-3 #weather{
	background: #960032;
}
.color-3 .media-title{
	background-color: #990033;
}
.color-3 #suiteBarLeft{
    background-color: #960032;
}

/* Flexslider Caption */

.color-1 .flexslider .caption  { background-color: rgba(121,190,11, .7); }
.color-2 .flexslider .caption  { background-color: rgba(34,187,214, .7); }
.color-3 .flexslider .caption  { background-color: rgba(121,92,176, .7); }
.color-4 .flexslider .caption  { background-color: rgba(3,140,169, .7);  }
.color-5 .flexslider .caption  { background-color: rgba(59,147,10, .7);  }
.color-6 .flexslider .caption  { background-color: rgba(1,173,147, .7);  }
.color-7 .flexslider .caption  { background-color: rgba(255,186,0, .7);  }
.color-8 .flexslider .caption  { background-color: rgba(249,146,0, .7);  }
.color-9 .flexslider .caption  { background-color: rgba(218,76,14, .7);  }
.color-10 .flexslider .caption { background-color: rgba(232,93,152, .7); }
.color-11 .flexslider .caption { background-color: rgba(142,55,107, .7); }
.color-12 .flexslider .caption { background-color: rgba(86,69,68, .7);   }
.color-13 .flexslider .caption { background-color: rgba(136,113,113, .7); }
.color-14 .flexslider .caption { background-color: rgba(113,129,147, .7);  }
.color-15 .flexslider .caption { background-color: rgba(177,28,28, .7);  }
.color-16 .flexslider .caption { background-color: rgba(45,92,136, .7);  }



/* Border Color - color-1 */
.color-1 .portfolio-items article:hover .project-meta,
.color-1 .projects-carousel li:hover > a,
.color-1 .ajax-nav li:hover:before,
.color-1 .ajax-nav .current:before,
.color-1 .tabs-nav .active,
.color-1 .team-entry:hover
{ 
	border-color: #3a89c9; 
}
.color-1 #layerslider .inline-h2{
	border-left:4px solid #fff;
}
.color-1 .form-control:focus{
	border-color: #e17254;	
}
.color-1 #footer{
	border-top-color: #e17254;
}

/* Border Color - color-2 */
.color-2 .portfolio-items article:hover .project-meta,
.color-2 .projects-carousel li:hover > a,
.color-2 .ajax-nav li:hover:before,
.color-2 .ajax-nav .current:before,
.color-2 .tabs-nav .active,
.color-2 .team-entry:hover
{ 
	border-color: #8fa541; 
}
.color-2 #layerslider .inline-h2{
	border-left:4px solid #fff;
}
.color-2 .form-control:focus{
	border-color: #acc069;	
}
.color-2 #footer{
	border-top-color: #8ea541;
}


/* Border Color - color-3 */
.color-3 .portfolio-items article:hover .project-meta,
.color-3 .projects-carousel li:hover > a,
.color-3 .ajax-nav li:hover:before,
.color-3 .ajax-nav .current:before,
.color-3 .tabs-nav .active,
.color-3 .team-entry:hover
{ 
	border-color: #8fa541; 
}
.color-3 #layerslider .inline-h2{
	border-left:4px solid #fff;
}
.color-3 .form-control:focus{
	border-color: #acc069;	
}
.color-3 #footer{
	border-top-color: #8ea541;
}
.color-3 .adjective,
.color-3 #footer .widget_categories ul li,		
.color-3 #footer .widget_links ul li,
.color-3 #footer .widget_meta ul li,
.color-3 #footer .widget_categories ul li, #footer .widget_archive ul li, #footer .widget_links ul li, #footer .widget_meta ul li, #footer .widget_pages ul li, #footer .widget_recent_entries ul li{
	border-top-color: #773843;
}


/* Selection color-1 */ 
.color-1 ::-moz-selection	{ background-color: #3b89c9; } 
.color-1 ::selection		{ background-color: #3b89c9; }
.color-1 .highlight			{ background-color: #3b89c9; }

/* Selection color-2 */ 
.color-2 ::-moz-selection	{ background-color: #8fa541; } 
.color-2 ::selection		{ background-color: #8fa541; }
.color-2 .highlight			{ background-color: #8fa541; }

/* Selection color-3 */ 
.color-3 ::-moz-selection	{ background-color: #960032; } 
.color-3 ::selection		{ background-color: #960032; }
.color-3 .highlight			{ background-color: #960032; }
/*search results*/
.ms-srch-item-summary .ms-srch-item-highlightedText{
 background-color:#960032!important;
 color:#fff!important;
}
